/*
Theme Name: Pilcrow Kid
Template: pilcrow
Theme URI: http://wordpress.org/extend/themes/pilcrow/
Description: Child of pilcrow
Author: Automattic
Author URI: http://automattic.com/
Version: 1.1-kid1
*/

@import url('../pilcrow/style.css');

body, input, textarea {
        color: #222;
        font-size: 14px;
        font-family: undefined;
        line-height: 1.7;
}

/** 本文中の見出し
coraline を参考に、ただし大きさはレベルに従って変える
**/
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4 {
        margin-top: 0.7em;
        margin-bottom: 0.425em;
}
.entry-content h1:first-child,
.entry-content h2:first-child,
.entry-content h3:first-child,
.entry-content h4:first-child {
        margin-top: 0em;
}
.entry-content h1 {
        font-size: 24px;
        line-height: 28px;
        /* border-bottom: 1px solid #ccc; */
        padding-bottom: 0.425em;
}
.entry-content h2 {
        font-size: 20px;
        line-height: 24px;
        font-family: "DejaVu Sans","Arial","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
.entry-content h3 {
        color: #000;
        font-size: 20px;
        line-height: 22px;
        letter-spacing: 0.025em;
        text-transform: none;
}
.entry-content h4 {
        /* color: #888; */
        font-size: 17px;
        font-style: italic;
}
.entry-content h5,
.entry-content h6 {
        margin-top: 0.5em;
        font-weight: bold;
}
.entry-content h5 {
        font-size: 17px;
}
.entry-content h6 {
        font-size: 15px;
}

p {
    text-indent: 1em;
    margin-bottom: 0.3em;
}

/* Links */
a {
        color: #1c6bac;
}
a:visited {
        color: #002060;
}
.entry-content a:visited {
        color: #002060;
}

code, kbd { 
color: #002000;
}

.entry-content a {
        text-decoration: none;
}

.widget-title {
    color: #666666;
    font-size: 15px;
    line-height: 12px;
    font-family: "DejaVu Sans","Arial","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    margin: 0;
}

.widget li {
    line-height: 15px;
}
.widget ul {
    list-style: none inside none;
    padding: 10px;
}

/*
 for footnotes
*/
ol.footnotes { 
    clear: both;
    border-top: solid 1px #444;
    font-size: 0.8em;
    line-height: 1.6em;
    padding: 0 2em;
}
